﻿@charset "utf-8";
.sspopCall span.tfn-image{background:url(/travelresources/Images/destination-sprite1x.png) -12px -144px;background-repeat:no-repeat;background-size:300px 266px;-webkit-background-size:300px 266px;-moz-background-size:300px 266px}
*{margin:0;padding:0;outline:0}
body{background:#fff;font-family:'Asap', sans-serif; padding: 0px; margin: 0px;}
a img{border:none}
img {max-width: 100%;}
a{text-decoration:none;cursor:pointer}
.left{float:left}
.right{float:right}
.clr{clear:both;height:0;display:block}
.blue{color:#1a6390}
p{color:#474747;line-height:1.188em;margin-bottom:.5em;padding-bottom:.5em}
h4{font-size:1.125em;font-weight:400;text-align:justify;color:#713973;text-align:center}
h4 .blue{color:#1a6390}
h5{font-size:.9em;color:#2a2a2a;font-weight:700}
#shall{max-width:1010px;margin:0 auto}

.my_loader {width: 70%;height: auto;margin: 30px auto 0 auto;padding: 10px 15px; text-align:center;}
.my_loader h6{width:70%;height: auto;margin: 0 auto 40px auto; color:#003267; font-size:18px; text-align:center; line-height:32px;}

.clr{clear:both;}

.logo-box{width:90%;height:auto;padding:0;margin:40px auto 35px auto; text-align:center;}
.logo-box img{width:217px;height:auto;padding:0;margin:0;}

.loader-contact {display: block;width: 310px;padding: 5px 15px 5px 5px;margin:20px auto 0 auto;background:#00467f;border-radius:70px;overflow: hidden;}
.loaderspan {width: 100%;height: auto;padding: 0px;margin: auto;border-radius: 0px;text-align:center;}
.loaderspan span {display: inline-block;padding:12px 0 10px 0;margin: 0px 0 0px 10px;font-size:30px;font-weight: 600;color: #fff;}
.loaderspan img{margin:-7px 10px 0 0;}

.fs-fromtohead{width:90%;height:auto;padding:10px 2%;margin:0 auto 25px auto;background:#0075ff;border-radius:5px; font-size:25px;color:#fff; font-weight:bold; text-align:left;}
.fs-fromtohead span{margin: 5px 0 0 0;font-size: 18px;font-weight: 600;display: inline-block;float: right;}

.fs-fromtohead .fromtoarrow{display:inline-block;}
.fs-fromtohead .fromtoarrow img{position:relative; z-index:1;top:-2px;}

.fs-loader{width:90%; height:auto; padding:0; margin:auto;}
.fs-locationbox-outer{width:100%; height:auto; padding:0; margin:auto;}
.fs-locationbox1{width:45%; height:auto;padding:0;margin:0; float:left; text-align:center;}
.fs-location-arrowbox{width:10%; height:auto;padding:0;margin:15px auto 0 auto; float:left; text-align:center;}
.fs-locationbox2{width:45%; height:auto;padding:0;margin:0; float:right; text-align:center;}
.fs-location-code{width:100%; height:auto; padding:0; margin:auto;font-size:16px; font-weight:bold;}
.fs-location-airport{width:100%; height:auto; padding:10px 0; margin:auto;font-size:14px;font-weight:500;}
.fs-location-date{width:100%; height:auto; padding:0; margin:auto;font-size:14px;font-weight:bold; color:#0075ff;}
.fs-logobox{width:100%; height:auto; padding:0; margin:30px auto auto auto; text-align:center;}

.callbtn{display:none;}
.bottom-callus{display:none;}
@media (min-width:900px) and (max-width:1100px){
.my_loader{width:100%; height:auto; padding:20px 0 15px 0;}
.fs-fromtohead {width: 75%;height: auto;padding: 10px 2%;margin: 0 auto 25px auto;background: #0075ff;border-radius: 5px;font-size:21px;color: #fff;font-weight: bold;text-align: left;}
.fs-fromtohead span {width:auto;margin:5px 0 0 0;font-size: 15px;font-weight: 600;display: inline-block;float: right;}
}
@media (min-width:769px) and (max-width:900px){
.my_loader{width:100%; height:auto; padding:20px 0 15px 0;}
.fs-fromtohead {width: 85%;height: auto;padding: 10px 2%;margin: 0 auto 25px auto;background: #0075ff;border-radius: 5px;font-size:21px;color: #fff;font-weight: bold;text-align: left;}
.fs-fromtohead span {width:auto;margin:5px 0 0 0;font-size: 15px;font-weight: 600;display: inline-block;float: right;}
}
@media (min-width:481px) and (max-width:769px){
.my_loader{width:100%; height:auto; padding:20px 0 15px 0;}
.callbox{display:none;}
.callbtn{display:block;width:auto; height:auto;padding:7px 12px; margin:8px 0 0 0; background:#4e2b85; color:#fff;border-radius:4px;}
.fs-fromtohead {width: 85%;height: auto;padding: 10px 2%;margin: 0 auto 25px auto;background: #0075ff;border-radius: 5px;font-size:21px;color: #fff;font-weight: bold;text-align: center;}
.fs-fromtohead span {width:100%;margin:10px 0 0 0;font-size: 15px;font-weight: 600;display: inline-block;float: none;}
.my_loader h6 {width: 80%;}

.bottom-callus {display:block;width: 100%;height: auto;padding: 10px 0 7px 0;margin: auto;background: #fd7913;color: #fff;font-size: 14px;border-top: solid 3px #fd7913;text-align: center;font-weight: 500;position: fixed;z-index: 999;bottom: 0;}
.text-highlight {display:block;width:100%;padding: 0 10px 7px 10px;background: #fd7913;color: #fff;border-radius: 7px; text-align:center;}
.bottom-contactnav{font-size:25px; color:#fff; font-weight:bold;}

}
@media (min-width:320px) and (max-width:481px){
.my_loader{width:100%; height:auto; padding:20px 0 15px 0;}
.callbox{display:none;}
.callbtn{display:block;width:auto; height:auto;padding:7px 12px; margin:8px 0 0 0; background:#4e2b85; color:#fff;border-radius:4px;}
.fs-fromtohead{display:none;}
.my_loader h6 {width: 80%;}

.bottom-callus {display:block;width: 100%;height: auto;padding: 10px 0 7px 0;margin: auto;background: #fd7913;color: #fff;font-size: 14px;border-top: solid 3px #fd7913;text-align: center;font-weight: 500;position: fixed;z-index: 999;bottom: 0;}
.text-highlight {display:block;width:100%;padding: 0 10px 7px 10px;background: #fd7913;color: #fff;border-radius: 7px; text-align:center;}
.bottom-contactnav{font-size:25px; color:#fff; font-weight:bold;}
}

.circle{background:#fff;border-radius:180px;-moz-border-radius:180px;-webkit-border-radius:180px;margin:0 auto;text-align:center;position:relative}
.txt-container{width:70%;margin:0 auto}
.loader{display:none;width:313px;margin:0 auto}
.websecurity_warp i.norton-Icon{width:110px;height:70px;margin:0 auto;background-position:5px -188px!important;display:inline-block}
.popupCombine-Icon{ background:url(/travelresources/Images/Listing_Desktop_Mobile/popupCombine_Icon.png) no-repeat !important;}
.saturn{position:absolute;left:153px;top:85px;-webkit-animation:Orbit 2s linear infinite;-moz-animation:Orbit 2s linear infinite;-o-animation:Orbit 2s linear infinite;animation:Orbit 2s linear infinite}
@-webkit-keyframes Orbit {
from{-webkit-transform:rotate(0deg) translate(160px,-0px)}
to{-webkit-transform:rotate(360deg) translate(160px,-0px)}
}
@-moz-keyframes Orbit {
from{-moz-transform:rotate(0deg) translate(160px,-0px)}
to{-moz-transform:rotate(360deg) translate(160px,-0px)}
}
@-o-keyframes Orbit {
from{-o-transform:rotate(0deg) translate(160px,-0px)}
to{-o-transform:rotate(360deg) translate(160px,-0px)}
}
@keyframes Orbit {
from{transform:rotate(0deg) translate(160px,-0px)}
to{transform:rotate(360deg) translate(160px,-0px)}
}
#whymfs ul{list-style-type:none;outline:none}
#whymfs ul li{display:block;float:left;border-right:solid 1px #ccc;text-align:center}
#whymfs ul li:last-child{border-right:none}
#changeprice_main{width:70%;margin:0 auto;padding:0;background:#f4f3f3;border:solid 1px #8f8f8f}
.mob-showTel{display:none}
.tel-blue{color:#477099}
@media screen and (max-width:450px) {
#changeprice_main{width:90%}
a.logo{margin-left:15px}
.mob-showTel{display:inline-block!important}
}
.rate{width:100%;border-bottom:solid 1px #046c9a;background:#046c9a;border-top:solid 1px #046c9a;border-left:solid 1px #046c9a;border-right:solid 1px #046c9a;border-top-left-radius:7px;border-top-right-radius:7px}
.changeprice_heading{border-radius:0!important;-moz-border-radius:0!important;-webkit-border-radius:0!important}
.changeprice_heading h2{font-weight:400;color:#fff!important;margin:0 2%!important}
.price_col{width:49%;background:#fff;border:solid 1px #cecece}
.price_col_cont{padding:1%}
.shallTopBorder{border-top:solid 1px #ddd;margin-top:2%}
.price_col p{line-height:22px}
h5.price_col_heading{background:#b5b2b2;display:block;text-align:center;font-weight:700;color:#333;line-height:26px;margin:0!important;padding:0!important}
.partition_line{border-left:solid 1px #e1e1e1}
.select-button-bg{line-height:1.5em;font-size:1.5em;color:#fff;width:100px!important;height:35px;background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(255,120,0,1) 0%,rgba(247,87,0,1) 100%) repeat scroll 0 0;background-color:#ff7800;border:solid 1px #e07004!important}
.select-button-bg:hover{background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(247,87,0,1) 0%,rgba(255,120,0,1) 100%) repeat scroll 0 0;background-color:#ff7800;border:solid 1px #e07004!important}
.bg_none{background:none!important;margin-top:15px;border:none}
.Booking_border{border:solid 1px gray}
.Booking_Status{margin:1em 0}
.Booking_Status ul{list-style-type:disc;outline:none}
.Booking_Status ul li{line-height:1.5em;margin-left:15px;font-size:.9em}
.Booking_Status ul li strong{font-size:1.1em}
.Booking_border_last{margin-bottom:20px}
.Booking_Status_heading{background:#076ba7;padding:0 1%}
.Booking_Status_heading h4{color:#fff;line-height:2em!important;text-align:left}
#searchInter > .row > .container > .bottImg{text-align:left;color:#9e0b0f!important;font-weight:700;font-size:28px;padding:30px 0 0 490px;background:url(/travelresources/Images/midscreen/intermediate_screen_img.png) no-repeat;width:710px;height:141px;margin:0 auto;line-height:30px}
#searchInter > .row > .container > .bottImg > span{color:#666;display:block;font-family:Arial;font-size:11px;text-align:left}
.info_text{font-size:.9em}
.info_text strong{font-size:1.1em}
.Customer_Information{margin:2%!important}
.Customer_Information ul{list-style-type:none;outline:none}
.Customer_Information ul li{line-height:1.5em;float:left;width:50%;font-size:.9em}
.Customer_Information ul li strong{font-size:1.1em}
.col-5{width:17.9%;border-right:solid 1px #E1E1E1;padding:1%}
.col-3{width:22.9%;border-right:solid 1px #E1E1E1;padding:1%}
.col-4{width:31.1%;border-right:solid 1px #E1E1E1;padding:1%}
.col-4 p{text-align:left!important}
.travel-info{width:100%}
.travel-info ul{list-style-type:none;outline:none}
.travel-info ul li{display:inline;float:left;width:20.8%;line-height:26px;padding:0 2%;font-size:.9em}
.travel-info ul li strong{font-size:1.1em}
.travel-info ul li:last-child{border-right:none;float:right}
.travel-info ul li.simple{background:#076ba7;border-right:solid 1px #ccc;color:#fff}
.trip_sum{width:100%;margin-left:15px}
.trip_sum ul{list-style-type:none;outline:none;display:table;width:100%}
.trip_sum ul li{display:table-cell;width:22.8%;line-height:26px;padding:0 1%;border-right:solid 1px #eee;font-size:.9em;padding-left:6px}
.trip_sum ul li:first-child{padding-left:0!important}
.trip_sum ul li strong{font-size:1.1em}
.trip_sum ul li:last-child{border-right:none}
.trip_sum ul li.simple{background:#076ba7;border-right:solid 1px #ccc;color:#fff}
.booking_no{background:#eee;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;padding-left:15px;line-height:30px}
#wraper{max-width:700px;margin:0 auto;background:#fff;padding:1%}
.booking_no h4{color:#333}
.booking_no p{text-align:left}
.booking_no p a{text-decoration:underline;color:#076ba7;font-weight:400!important}
.flight_sum{padding-left:23px}
.last-note{padding:1% 2%}
.last-note a{color:#076ba7;font-weight:400!important;text-decoration:underline}
.last-note ul{list-style-type:disc;outline:none}
.last-note ul li{margin-left:1px}
.last-note ul li a{color:#076ba7;font-weight:400!important;text-decoration:underline}
#confirmation_logo{width:30%}
.toll_free{font-size:1em;font-weight:400;text-align:right;width:69%;line-height:21px}
.toll_free span{font-weight:700;color:#666}
.toll_free strong{font-weight:700;color:#076ba7;font-size:1.2em}
.booking_Receipt{font-size:1em}
.booking_Receipt span{font-size:1.2em!important;color:#076ba7;font-weight:700}
.Credit-Card{width:99%}
.Credit-Card ul{list-style-type:none;outline:none;display:table;margin:0 auto;width:100%}
.Credit-Card ul li{display:table-cell;width:15%;line-height:26px;padding:0 2%}
.Credit-Card ul li span{background:#ffd800;padding:0 2.3%}
.Credit-Card ul li:last-child{border-right:none;text-align:right;padding-right:10px}
.Credit-Card ul li:nth-child(2){text-align:right}
.Credit-Card ul li.simple{background:#076ba7;border-right:solid 1px #ccc;color:#fff}
.footer_shall{margin:0 auto;max-width:700px;padding:1%}
.footer_shall p{border:none}
.footer_shall p a{color:#076ba7;font-weight:400!important;text-decoration:underline}
.printout{text-align:right}
.printout a{color:#076ba7;text-decoration:none;font-weight:400}
.sign-up_btn{background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(255,120,0,1) 0%,rgba(204,84,3,1) 100%) repeat scroll 0 0;border:medium none;color:#fff;height:24px;width:70px;border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px}
.sign-up_btn:hover,.sign-up_btn:focus,.sign-up_btn:active,.sign-up_btn.active{background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(204,84,3,1) 0%,rgba(255,120,0,1) 100%) repeat scroll 0 0;color:#fff}
.booking_info{background:#eee;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;line-height:30px}
.error_page{margin:3% 0}
p.error_cont{line-height:50px!important;padding-bottom:0!important}
ul.error_detal{margin-left:2%;padding-top:2%}
ul.error_detal li{line-height:23px;font-size:1.3em;list-style-type:none}
.error-button{margin:1% 0}
.error-button-bg{line-height:2em;font-size:1.5em;color:#fff;width:175px;background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(255,120,0,1) 0%,rgba(247,87,0,1) 100%) repeat scroll 0 0;background-color:#ff7800;border:solid 1px #e07004!important}
.error-button-bg:hover{background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(247,87,0,1) 0%,rgba(255,120,0,1) 100%) repeat scroll 0 0;background-color:#ff7800;border:solid 1px #e07004!important}
h5.error_heading{display:block;text-align:center;color:red;font-size:1.5em;line-height:26px;font-family:sans-serif;font-weight:400}
.last-loader .text-pos{margin-top:48px}
.last-loader div#oloader_canvas_0_1{top:188px!important}
.price_col p span{width:50%;display:block;float:left}
.price_col p span.text_right{text-align:right}
.price_col p span.text_left{text-align:left}
#shall{max-width:100%;width:100%;margin:0 auto}
body#searchInter{background-color:#f1f1f1}
#searchInter .content{max-width:1170px;margin:0 auto}
#searchInter .row .container h1{text-align:center;margin:2% auto 0}
#searchInter .content img.fms-icon{margin:8% 0 1%}
#searchInter .row .container h4{font-size:110%;color:#333;text-align:center;display:block!important;line-height:22px;padding:1% 0 1.5%}
#searchInter .row .listingIntermediate{margin-top:0!important}
#searchInter .row #searchContent h5{text-align:center;font-size:120%}
#searchInter .row #searchContent p{line-height:22px;margin-bottom:0;padding-bottom:0;text-align:center}
#searchInter .row #searchContent center{text-align:center;color:#005ea0;font-weight:700}
#searchInter .row #searchContent .bottImg{text-align:left;color:#9e0b0f!important;font-weight:700;font-size:28px;padding:30px 0 0 490px;background:url(/travelresources/Images/midscreen/intermediate_screen_img.png) no-repeat;width:710px;height:141px;margin:30px auto 0!important;line-height:30px}
#searchInter .row #searchContent .bottImg span,#searchInter .row #searchContent .bottImgResp span{font-family:Arial;font-size:11px;color:#666;display:block;text-align:left}
#searchInter .row #searchContent .midIcons{text-align:center;margin-top:42px}
#searchInter .row #searchContent .midIcons span{display:block;line-height:14px}
#searchInter .row #searchContent .midIcons span.checkOut{padding-left:20%}
.rotate-1{transform:rotate(90deg)}
.rotate-50{transform:rotate(-90deg)}
.verification .row .container h1{margin:-4% auto 0!important}
.verification{padding-top:2.8%}
.verification .row .container p{color:#940202;font-size:115%;padding-top:3%}
.verification .row .container .col-md-5 p{float:left}
.verification .row .container h4.blue{color:#046c9a!important}
#loader{width:100%}
div#oloader_canvas_0_1{top:204px!important;width:100%!important;height:100px!important;left:0!important}
div#oloader_overlay_0_1{display:none!important}
img#oloader_loader_0_1{box-shadow:inset 0 0 10px #DDDFE0!important;border:1px solid #DEDEDE}
.progress_info{background-color:#cdcdcd;height:3px;width:600px;margin:30px auto;position:relative;box-shadow:0px 0px 0px #b9b8b8}
.planebar{background:#739c0f;height:3px;width:0}
.progress_info:before{left:-7px}
.progress_info:before,.progress_info:after{position:absolute;color:#739c0f;font-size:30px;bottom:-3px;background:url(/travelresources/Images/newListingPage/location.svg) no-repeat center;content:"";height:24px;width:22px;background-size:auto;background-position:center center}
.progress_info:after{color:#d7d7d7;right:-14px}
.animating{-webkit-animation:progress 20s infinite linear}
.plane_icon img{width:45px;position:relative;top:-24px;-webkit-animation:mymove 20s infinite linear;animation:mymove 20s infinite linear}
#plane_icon{width:96%;margin:2px 0 0 0;-webkit-animation-timing-function:cubic-bezier(0,0,0.25,1);animation-timing-function:cubic-bezier(0,0,0.25,1)}
@-webkit-keyframes mymove {
from{left:0}
to{left:100%}
}
@keyframes mymove {
from{left:0}
to{left:100%}
}
@-webkit-keyframes progress {
0%{width:0}
100%{width:100%}
}
#searchInter .txt-container{display:none}
.dot{background:rgba(0,0,0,0) linear-gradient(to bottom,rgba(0,79,115,1) 10%,rgba(0,159,230,1) 50%,rgba(0,9,115,1) 100%) repeat scroll 0 0;float:left;height:16px;width:12px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:0;margin-right:2px;opacity:0}
#loadingOuter{text-align:center;width:46%!important;border:1px solid #DDDFE0;padding-top:3px;margin:0 auto;height:23px;border-radius:10px;-moz-box-shadow:inset 0 0 10px #DDDFE0;-webkit-box-shadow:inset 0 0 10px #DDDFE0;box-shadow:inset 0 0 10px #DDDFE0}
#loadingdots{margin-left:1%}
.content ul{width:55%;margin:0 auto;padding-top:2%;display:table}
.content ul li{list-style-type:none;width:33.33%;line-height:24px;display:table-cell;text-align:center}
.content ul li.midDate{text-align:center}
.content ul li h5{font-size:130%}
.content ul li div.arrow{background:url(/travelresources/Images/arrow.jpg) no-repeat center}
.content ul li div.arrow2{background:url(/travelresources/Images/arrow2.jpg) no-repeat center}
.content ul li div.arrow center,.content ul li div.arrow2 center{padding-left:7px}
.visible-md{display:block!important}
.hidden-md,.visible-xs{display:none!important}
ul.trustpilot-group{margin-top:20px;float:left}
ul.trustpilot-group li{list-style-type:none;border-right:1px solid #ccc;float:none;vertical-align:middle;text-align:center;height:72px;float:left}
ul.trustpilot-group li:first-child{width:33%}
ul.trustpilot-group li:last-child{border:0}
ul.trustpilot-group li:nth-child(3){border:0}
ul.trustpilot-group li.bbbIcon p,ul.trustpilot-group li.fbIcon p{font-size:11px;padding:0;line-height:14px!important;color:#888}
.trustpilot-widget.pilot_Widgt{width:83%!important;margin:0 auto}
.trustpilot_coverv26{position:absolute;width:100%;height:90px;top:0;left:0}
ul.trustpilot-group li.bbbIcon a{text-decoration:none}
.fbIcon span { background-color: #1877f2; color: #fff; border-radius: 5px ; padding: 5px 10px 5px 25px; cursor:default; line-height:30px; display: inline; background-position:5px 3px;background-repeat: no-repeat;}
.fbIcon .svg-thumup{width:17px;height:17px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' fill='%23ffffff' viewBox='0 0 24 24'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:none;%7D%3C/style%3E%3C/defs%3E%3Cpath class='a' d='M0,0H24V24H0Z'/%3E%3Cpath d='M1,19.182H4.636V8.273H1Zm20-10a1.824,1.824,0,0,0-1.818-1.818H13.445l.864-4.155.027-.291a1.368,1.368,0,0,0-.4-.964L12.973,1,6.991,6.991a1.778,1.778,0,0,0-.536,1.282v9.091a1.824,1.824,0,0,0,1.818,1.818h8.182a1.806,1.806,0,0,0,1.673-1.109l2.745-6.409A1.8,1.8,0,0,0,21,11Z' transform='translate(1 2)'/%3E%3C/svg%3E");}
/*.facebook-like{width:139px;height:37px;background:url(/travelresources/Images/newListingPage/facebook_like-sprite.png) no-repeat center;background-position:8px 3px;background-size:80%}*/
.adjust{position:relative;left:3px;top:2px;width:103px}
@media only screen and (min-width:240px) and (max-width:500px) {
#searchInter .row .container h1 img{width:86%}
#searchInter .row #searchContent{padding-top:9%}
.verification .col-md-5{display:none}
}
@media only screen and (min-width:240px) and (max-width:730px) {
.hidden-xs,.visible-md{display:none!important}
.hidden-md,.visible-xs{display:block!important}
#searchInter .row #searchContent .bottImgResp{text-align:center;color:#9e0b0f!important;font-weight:700;font-size:30px;padding:31px 0 0 26px;background:url(/travelresources/Images/midscreen/intermediate_screen_img_res.png) no-repeat;width:260px;height:150px;margin:30px auto 0!important;line-height:30px}
#searchInter .row #searchContent .bottImgResp span{text-align:center}
#searchInter .row .container h4{font-size:13px}
.progress_info{max-width:320px;width:100%;margin:40px auto 30px}
#plane_icon{width:87%}
.plane_icon img{width:36px;top:-19px}
#searchInter .row #searchContent{padding:0}
#searchInter .row #searchContent h5{text-align:center;font-size:15px}
.iedestination_area{padding-right:0}
.iedestination_area.area_2{padding-left:0;padding-right:15px}
.progress_info:before,.progress_info:after{font-size:23px}
.progress_info:before{left:-5px}
.progress_info:after{right:-8px}
.trustpilot-warp ul.trustpilot-group li a:hover{text-decoration:none}
#searchInter .trustpilot-warp ul.trustpilot-group li p{font-size:10px;line-height:14px!important}
.iedestination_area p{font-size:12px;line-height:22px}
ul.trustpilot-group li{padding-left:7px;padding-right:7px;width:30%}
ul.trustpilot-group li:first-child{width:39%}
.trustpilot-widget.pilot_Widgt{width:100%!important;margin:0 auto;left:0}
ul.trustpilot-group{margin:28px auto;float:left}
ul.trustpilot-group li{padding-left:2px;padding-right:2px}
ul.trustpilot-group.trustpilot-mobile li:first-child{width:100%;margin-bottom:30px;border:none}
ul.trustpilot-group.trustpilot-mobile li{width:50%}
ul.trustpilot-group.trustpilot-mobile iframe{width:45%!important;margin:0 auto}
.adjust{position:relative;left:7px;top:-2px}
/*.facebook-like{background-position:0 -38px;background-size:93%}*/
.iphone-width img{width:125px;height:35px}
ul.trustpilot-group.trustpilot-mobile li p.adjust{width:100%;}
}
@media only screen and (min-width:769px) and (max-width:1024px) {
#searchInter .row #searchContent .bottImg{font-size:26px!important}
}
@media only screen and (max-width:374px) {
ul.trustpilot-group li:first-child{width:47%}
.trustpilot-widget.pilot_Widgt{width:92%!important}
ul.trustpilot-group li{width:25%}
}
@media only screen and (max-width:769px) {
.iedestination_area,.iedestination_area.area_2{padding:0;padding-right:5px}
}
@media only screen and (min-width:321px) and (max-width:481px) {
.iedestination_area{padding-left:5px}
}
.pls-wait-txt{color:#000;font-size:14px;line-height:20px;padding-top:20px}
.pls-wait-txt span{display:block;color:#6b6a6a}
.ie9-img,.ie9 #progress_info{display:none}
.ie9 .ie9-img{margin:0 auto;display:block}
.ie9 #progress_info,.ie10 #progress_info{display:none}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
#progress_info{display:none}
.ie9-img{margin:0 auto;display:block}
}
@media (max-width:769px) {
.progress_info:before,.progress_info:after{position:absolute;color:#739c0f;font-size:30px;bottom:-5px;background:url(/travelresources/Images/newListingPage/location.svg) no-repeat center;content:"";height:24px;width:22px;background-size:80%;background-position:center center}
.progress_info:after{right:-11px!important}
.progress_info:before{left:-6px!important}
}
@media only screen and (min-width:705px) and (max-width:755px) {
    .tab-Inter_wrap{padding:0 20px;}
}